Sector Name: CREDIT UNIONS - Bug #1642

Provisional Directors-->Check the checkbox-->save-->Checked check box gets uncheck after save.

03/15/2022 05:36 PM - arti saraswat

Status: Closed Start date: 03/15/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Check the checkbox-->save-->Checked check box gets uncheck after save.
History

#1 - 03/24/2022 07:05 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/25/2022 01:40 PM - arti saraswat
- File clipboard-202203251340-jww13.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202203251340-jww13.png

#3 - 07/12/2022 03:45 PM - sunil gupta

- Status changed from Reopened to Resolved

Remove from client feedback sheet

#4 - 07/18/2022 12:39 PM - Mohd Irfan

- Status changed from Resolved to Closed
